<VerticalLayout>
   <VerticalLayout width="325" bkcolor="#FFE0E0E0">
		<VerticalLayout height="40">
			<Button name="BtnEffectBack" float="true" pos="10,15,0,0" width="84" height="19" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="images\Effect_Back_Normal.png" hotimage="images\Effect_Back_hover.png" pushedimage="images\Effect_Back_pressed.png"/>
		</VerticalLayout>
		<VerticalLayout>
			<VerticalLayout height="35" bkcolor="#FFE0E0E0">
				<Label float="true" pos="3,31,0,0"width="300" height="2" bkimage="images\w_line.png"/>
				<Option name="OptRecommend" text="推荐" float="true" pos="3,2,0,0" width="51" height="31" font ="4" textpadding="3,2,2,2"  textcolor="#FF347ED2" disabledtextcolor="#FFA7A6AA" align="center" normalimage="images\effecttab_Normal.png" hotimage="images\effecttab_hover.png" selectedimage="images\effecttab_pressed.png"/>
				<Option name="OptBasic" text="基础" float="true" pos="56,2,0,0"width="51" height="31" font ="4" textpadding="3,2,2,2"  textcolor="#FF347ED2" disabledtextcolor="#FFA7A6AA" align="center" normalimage="images\effecttab_Normal.png" hotimage="images\effecttab_hover.png" selectedimage="images\effecttab_pressed.png"/>
				<Option name="OptLomo" text="LOMO" float="true" pos="109,2,0,0" width="51" height="31" font ="4" textpadding="3,2,2,2"  textcolor="#FF347ED2" disabledtextcolor="#FFA7A6AA" align="center" normalimage="images\effecttab_Normal.png" hotimage="images\effecttab_hover.png" selectedimage="images\effecttab_pressed.png"/>      	
				<Option name="OptPortrait" text="人像" float="true" pos="162,2,0,0" width="51" height="31" font ="4" textpadding="3,2,2,2"  textcolor="#FF347ED2" disabledtextcolor="#FFA7A6AA" align="center" normalimage="images\effecttab_Normal.png" hotimage="images\effecttab_hover.png" selectedimage="images\effecttab_pressed.png"/>
				<Option name="OptFashion" text="时尚" float="true" pos="215,2,0,0" width="51" height="31" font ="4" textpadding="3,2,2,2"  textcolor="#FF347ED2" disabledtextcolor="#FFA7A6AA" align="center" normalimage="images\effecttab_Normal.png" hotimage="images\effecttab_hover.png" selectedimage="images\effecttab_pressed.png"/>
				<Option name="OptArt" text="艺术" float="true" pos="268,2,0,0" width="51" height="31" font ="4" textpadding="3,2,2,2"  textcolor="#FF347ED2" disabledtextcolor="#FFA7A6AA" align="center" normalimage="images\effecttab_Normal.png" hotimage="images\effecttab_hover.png" selectedimage="images\effecttab_pressed.png"/> 		
			</VerticalLayout>
			<TabLayout name="EffectsListView" height="400">
				<EffectListViewRecommend name="RecommendListView" bkcolor="#FFE0E0E0" childpadding="10" inset="1,1,1,1" itemsize="70,70"  vscrollbar="true" />
				<EffectListViewBasic name="BasicListView" bkcolor="#FFE0E0E0" childpadding="10" inset="1,1,1,1" itemsize="70,70"  vscrollbar="true" />
				<EffectListViewLomo name="LomoListView" bkcolor="#FFE0E0E0" childpadding="10" inset="1,1,1,1" itemsize="70,70"  vscrollbar="true" />
				<EffectListViewPortrait name="PortraitListView" bkcolor="#FFE0E0E0" childpadding="10" inset="1,1,1,1" itemsize="70,70"  vscrollbar="true" />
				<EffectListViewFashion name="FashionListView" bkcolor="#FFE0E0E0" childpadding="10" inset="1,1,1,1" itemsize="70,70"  vscrollbar="true" />
				<EffectListViewArt name="ArtListView" bkcolor="#FFE0E0E0" childpadding="10" inset="1,1,1,1" itemsize="70,70"  vscrollbar="true" />
			</TabLayout>
		</VerticalLayout>
		<VerticalLayout bkcolor="#FFE0E0E0" height="80">
			<Text name="TxtEffectName" text="特效透明度" float="true" pos="10,18,0,0" width="80" height="17" textpadding="2,0,2,0" textcolor="#FF707070" disabledtextcolor="#FFA7A6AA" align="wrap" />
			<Slider name="SliderOpacity"  float="true" pos="100,15,0,0"  width="165" height="19" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" min="1" max="100" value="100" hor="true" thumbsize="18,19" thumbimage="file='images\thumb.png' mask='0xffffffff'" thumbhotimage="file='images\thumb.png' mask='0xffffffff'" thumbpushedimage="file='images\thumb.png' mask='0xffffffff'" thumbdisableimage="images\thumb.png" bkimage="file='images\fg_Normal.png' mask='0xffff00ff'" diablebkimage="images\fg_Normal.png" />
			<Text name="TxtOpacityValue" text="100%" float="true" pos="285,18,0,0" width="40" height="17" textpadding="2,0,2,0" textcolor="#FF707070" disabledtextcolor="#FFA7A6AA" align="wrap" />   	
		</VerticalLayout>
		<VerticalLayout bkcolor="#FFE0E0E0" height="100">
			<Button name="BtnEffectApply" float="true" pos="25,15,0,0" width="149" height="38" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="images\done_Normal.png"   hotimage="images\done_hover.png"   pushedimage="images\done_pressed.png" />
			<Button name="BtnEffectCancel" float="true" pos="180,15,0,0" width="129" height="38" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="images\Cancel_Normal.png" hotimage="images\Cancel_hover.png" pushedimage="images\Cancel_pressed.png" />
		</VerticalLayout>
	</VerticalLayout>
</VerticalLayout>
